module BLINKER (RIN, GIN, BIN, R, G, B, ROW, COL, X, Y) ;
input [9:0] X ;
input [9:0] Y ;
input RIN ;
input GIN ;
input BIN ;
output R ;
output G ;
output B ;
input [4:0] ROW ;
input [6:0] COL ;

// add your declarations here

wire R;
wire G;
wire B;
reg tmpR;
reg tmpG;
reg tmpB;

// add your code here

assign R = (RIN | tmpR);
assign G = (GIN | tmpG);
assign B = (BIN | tmpB);

always @ (X or Y) begin
  if ((X[9:3] == COL) & (Y[8:4] == ROW)) begin
    tmpR = 1;
    tmpG = 1;
    tmpB = 1;
  end
//  else if ((X < 7) | (X > 633) | (Y < 7) | (Y > 473) | ((X > 312) & (X < 320))) begin
//    tmpR = 0;
//    tmpG = 0;
//    tmpB = 1;
//  end
  else begin
    tmpR = 0;
    tmpG = 0;
    tmpB = 0;
  end
end

endmodule 
