module COLOR (SELECT,UP, DOWN, LEFT, RIGHT, X, Y, CLK, CLR) ;

input [9:0] X ;
input [9:0] Y ;
input CLK ;
input UP;
input DOWN;
input RIGHT;
input LEFT;
input SELECT;
output [2:0] CLR ;

// add your declarations here
reg [2:0] CLR, square_CLR, tri_CLR, cir_CLR, obj_CLR;
//wire  UP1, DOWN1,RIGHT1, LEFT1;
reg  UP, DOWN, RIGHT, LEFT, prev_UP, prev_DOWN, prev_LEFT, prev_RIGHT;
reg up_contr, down_contr, left_contr, right_contr, CONTROL;
reg right_contr2;
reg [1:0] state;
reg [9:0] X_square, Y_square, X_tri, Y_tri, X_cir, Y_cir, X_obj, Y_obj;
reg [9:0] counter;
reg SELECT, prev_SELECT;
reg [3:0] count;

always @ (posedge CLK) begin
  
    

//draw backgound
    if (X>0 && X<640 && Y>0 && Y<480) CLR <= 4;
    else CLR <= 0;
    
    if(CONTROL ==0) begin
       X_square <= 190;
       Y_square <= 80;
       X_tri   <= 290;
       Y_tri   <= 80;
       X_cir   <= 390;
       Y_cir   <= 80;
       X_obj   <= 390;
       Y_obj   <= 180;
       count <=0;
       
       square_CLR <= 2; 
       tri_CLR <= 2;
       cir_CLR <= 2;
       obj_CLR <= 2;
       state <= 0; 	//initially, square is selected
       counter <=0;
       CONTROL <=1;
    end
     
    if(CONTROL == 1) begin
        
        if(counter == 1039)
           counter <=0;
        else
           counter <= counter +1;
           
         //draw oject       
           //draw square
           if (X>X_square && X < X_square + 20 && Y > Y_square && Y <Y_square + 20) 
                CLR <= square_CLR;
           //draw cirle
           if (X>X_cir && X < X_cir + 20 && Y > Y_cir && Y <Y_cir + 20) //logic here............// )
           	CLR <= cir_CLR;
           //draw triangle
           if (X>X_tri && X < X_tri + 20 && Y > Y_tri && Y <Y_tri + 20) //logic here
                CLR <= tri_CLR;
           //draw object
           if (X>X_obj && X < X_obj + 20 && Y > Y_obj && Y <Y_obj + 20) //logic here
           	CLR <= obj_CLR;
    
    	 
    	case (state)
    	   0 : begin square_CLR <= 1;
    	       obj_CLR <= 2;
    		if (up_contr == 1) begin
    		   if(Y_square >30 && counter == 1039 && count <8) Y_square <= Y_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     up_contr <=0;
    		     end
    		   else count<= count+1;
    		   
    		
    		end
    		else if (down_contr == 1) begin
    		  if(Y_square <450 && counter == 1039 && count <8) Y_square <= Y_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;	
    		
    		end
    		else if (left_contr == 1) begin
    		 if(X_square >0 && counter == 1039 && count <8) X_square <= X_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		end
    		else if (right_contr == 1) begin
    		  if(X_square <610 && counter == 1039 && count <8) X_square <= X_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		
    		end
    	       end
    	   1 :
    	   begin 
    	   cir_CLR <= 1;
    	       square_CLR <= 2;
    	       
    	      if (up_contr == 1) begin
    		   if(Y_square >30 && counter == 1039 && count <8) Y_square <= Y_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     up_contr <=0;
    		      end
    		   else count<= count+1;
    		   
    		
    		end
    		else if (down_contr == 1) begin
    		  if(Y_square <450 && counter == 1039 && count <8) Y_square <= Y_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;	
    		
    		end
    		else if (left_contr == 1) begin
    		 if(X_square >0 && counter == 1039 && count <8) X_square <= X_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		end
    		else if (right_contr == 1) begin
    		  if(X_square <610 && counter == 1039 && count <8) X_square <= X_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		
    		end
    		end
    	   
    	   2 : begin
    	       
    	   tri_CLR <= 1;
    	       cir_CLR <= 2;
    	       
    	      if (up_contr == 1) begin
    		   if(Y_square >30 && counter == 1039 && count <8) Y_square <= Y_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     up_contr <=0;
    		      end
    		   else count<= count+1;
    		   
    		
    		end
    		else if (down_contr == 1) begin
    		  if(Y_square <450 && counter == 1039 && count <8) Y_square <= Y_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;	
    		
    		end
    		else if (left_contr == 1) begin
    		 if(X_square >0 && counter == 1039 && count <8) X_square <= X_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		end
    		else if (right_contr == 1) begin
    		  if(X_square <610 && counter == 1039 && count <8) X_square <= X_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		
    		end
    		end
    	   
    	   3 : begin
    	   	obj_CLR <= 1;
    	       tri_CLR <= 2;
    	       
    	      if (up_contr == 1) begin
    		   if(Y_square >30 && counter == 1039 && count <8) Y_square <= Y_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     up_contr <=0;
    		      end
    		   else count<= count+1;
    		   
    		
    		end
    		else if (down_contr == 1) begin
    		  if(Y_square <450 && counter == 1039 && count <8) Y_square <= Y_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;	
    		
    		end
    		else if (left_contr == 1) begin
    		 if(X_square >0 && counter == 1039 && count <8) X_square <= X_square - 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		end
    		else if (right_contr == 1) begin
    		  if(X_square <610 && counter == 1039 && count <8) X_square <= X_square + 1;
    		   if(count ==7) begin 
    		     count <=0;
    		     down_contr <=0;
    		      end
    		   else count<= count+1;
    		
    		
    		end
    		end
    	       
    	endcase
    	
    	
    //keep the previous select
    prev_SELECT <= SELECT;	
    if (prev_SELECT == 0 && SELECT == 1) begin
    	if (state == 3) state <= 0;
    	else state <= state+1;
    end	
    
    prev_UP <= UP;
    if (prev_UP == 0 && UP == 1) up_contr <= 1;
    
    prev_DOWN <= DOWN;
    if (prev_DOWN ==0 && DOWN == 1) down_contr <= 1;
    
    prev_RIGHT <= RIGHT;
    if (prev_RIGHT == 0 && RIGHT == 1) right_contr <= 1;
    
    prev_LEFT <= LEFT;
    if (prev_LEFT == 0 && LEFT == 1) left_contr <= 1;
    
   end
  
   end
// add your code here

endmodule 
