module getpulses (i, o, clk) ;

input i ;
input clk;
output o ;

reg o;
reg state;
parameter wasHigh = 1, wasLow = 0;
always @(posedge clk)
begin
	case({i,state})
	
	2'b11:
		begin
			state = wasHigh;
			o = 0;
		end
	2'b10:
		begin
			state = wasHigh;
			o = 1;
		end
	2'b01:
		begin
			o = 0;
			state = wasLow;
		end
	2'b00:
		begin
			o = 0;
			state = wasLow;
		end
	endcase
	
end

endmodule 
