module KEY_CODES (SCAN_KEY, CHARCODE, CR) ;

input [7:0] SCAN_KEY ;
output [3:0] CHARCODE ;
output CR ;

// add your declarations here

reg CR;
reg CHARCODE;

// add your code here

always @ (SCAN_KEY) begin
  case (SCAN_KEY)
    8'h70 : begin
      CHARCODE = 0;
      CR = 0;
    end
    8'h69 : begin
      CHARCODE = 1;
      CR = 0;
    end
    8'h72 : begin 
      CHARCODE = 2;
      CR = 0;
    end
    8'h7a : begin
      CHARCODE = 3;
      CR = 0;
    end
    8'h6b : begin
      CHARCODE = 4;
      CR = 0;
    end
    8'h73 : begin 
      CHARCODE = 5;
      CR = 0;
    end
    8'h74 : begin
      CHARCODE = 6;
      CR = 0;
    end
    8'h6c : begin
      CHARCODE = 7;
      CR = 0;
    end
    8'h75 : begin
      CHARCODE = 8;
      CR = 0;
    end
    8'h7d : begin
      CHARCODE = 9;
      CR = 0;
    end
    8'h5a : begin
      CHARCODE = 15;
      CR = 1;
    end
  endcase
end
endmodule 
