module TARGETDRAW (Xn, Yn, XSp, YSp, Xout, Yout, B) ;

parameter Ywidth = 32, Xwidth = 32;

input [9:0] Xn;
input [9:0] Yn ;
input [9:0] XSp ;
input [9:0] YSp ;
output B ;
output [4:0] Xout, Yout;

assign B = !((Xn > XSp) && (Xn < XSp + Xwidth) && (Yn > YSp) && (Yn < YSp + Ywidth));

assign Xout = (Xn-XSp);
assign Yout = (Yn-YSp);

endmodule 
