Revision 3
; Created by bitgen D.24 at Fri Mar 09 13:03:29 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit     6172     11     53 Block=CLB_R31C25.S1 Latch=XQ Net=H3/&__A__34
Bit     6316     11    197 Block=CLB_R23C25.S1 Latch=XQ Net=H3/U11/counter<3>
Bit     6352     11    233 Block=CLB_R21C25.S1 Latch=XQ Net=H3/U11/counter<7>
Bit     6424     11    305 Block=CLB_R17C25.S1 Latch=XQ Net=H3/U11/counter<17>
Bit     9844     17     53 Block=CLB_R31C25.S1 Latch=YQ Net=H3/&__A__33
Bit     9988     17    197 Block=CLB_R23C25.S1 Latch=YQ Net=H3/U11/counter<2>
Bit    10024     17    233 Block=CLB_R21C25.S1 Latch=YQ Net=H3/U11/counter<6>
Bit    10096     17    305 Block=CLB_R17C25.S1 Latch=YQ Net=H3/U11/counter<16>
Bit    28798     48     35 Block=CLB_R32C25.S0 Latch=YQ Net=H3/&__A__37
Bit    28816     48     53 Block=CLB_R31C25.S0 Latch=YQ Net=H3/&__A__31
Bit    28942     48    179 Block=CLB_R24C25.S0 Latch=YQ Net=H3/U11/counter<0>
Bit    28978     48    215 Block=CLB_R22C25.S0 Latch=YQ Net=H3/U11/counter<4>
Bit    29014     48    251 Block=CLB_R20C25.S0 Latch=YQ Net=H3/U11/counter<8>
Bit    29032     48    269 Block=CLB_R19C25.S0 Latch=YQ Net=H3/U11/counter<10>
Bit    29050     48    287 Block=CLB_R18C25.S0 Latch=YQ Net=H3/U11/counter<14>
Bit    29068     48    305 Block=CLB_R17C25.S0 Latch=YQ Net=H3/&__A__71
Bit    29176     48    413 Block=CLB_R11C25.S0 Latch=YQ Net=H3/U11/Yvec<23>
Bit    29194     48    431 Block=CLB_R10C25.S0 Latch=YQ Net=H3/U11/counter<28>
Bit    29212     48    449 Block=CLB_R9C25.S0 Latch=YQ Net=H3/U11/Xvec<2>
Bit    32488     54     53 Block=CLB_R31C25.S0 Latch=XQ Net=H3/&__A__32
Bit    32614     54    179 Block=CLB_R24C25.S0 Latch=XQ Net=H3/U11/counter<1>
Bit    32650     54    215 Block=CLB_R22C25.S0 Latch=XQ Net=H3/U11/counter<5>
Bit    32686     54    251 Block=CLB_R20C25.S0 Latch=XQ Net=H3/U11/counter<9>
Bit    32704     54    269 Block=CLB_R19C25.S0 Latch=XQ Net=H3/U11/counter<11>
Bit    32722     54    287 Block=CLB_R18C25.S0 Latch=XQ Net=H3/U11/counter<15>
Bit    32740     54    305 Block=CLB_R17C25.S0 Latch=XQ Net=H3/&__A__72
Bit    32866     54    431 Block=CLB_R10C25.S0 Latch=XQ Net=H3/U11/counter<29>
Bit    35854     59    359 Block=CLB_R14C24.S1 Latch=XQ Net=H3/U11/counter<21>
Bit    35890     59    395 Block=CLB_R12C24.S1 Latch=XQ Net=H3/U11/counter<25>
Bit    39202     65     35 Block=CLB_R32C24.S1 Latch=YQ Net=H3/U4/startup
Bit    39508     65    341 Block=CLB_R15C24.S1 Latch=YQ Net=H3/U11/Yvec<14>
Bit    39526     65    359 Block=CLB_R14C24.S1 Latch=YQ Net=H3/U11/counter<20>
Bit    39562     65    395 Block=CLB_R12C24.S1 Latch=YQ Net=H3/U11/counter<24>
Bit    39580     65    413 Block=CLB_R11C24.S1 Latch=YQ Net=H3/U11/Yvec<22>
Bit    58300     96    161 Block=CLB_R25C24.S0 Latch=YQ Net=Q<1>
Bit    58426     96    287 Block=CLB_R18C24.S0 Latch=YQ Net=H3/U11/counter<12>
Bit    58462     96    323 Block=CLB_R16C24.S0 Latch=YQ Net=H3/&__A__69
Bit    58480     96    341 Block=CLB_R15C24.S0 Latch=YQ Net=H3/U11/counter<18>
Bit    58498     96    359 Block=CLB_R14C24.S0 Latch=YQ Net=H3/&__A__67
Bit    58516     96    377 Block=CLB_R13C24.S0 Latch=YQ Net=H3/&__A__65
Bit    58534     96    395 Block=CLB_R12C24.S0 Latch=YQ Net=H3/&__A__63
Bit    61972    102    161 Block=CLB_R25C24.S0 Latch=XQ Net=Q<0>
Bit    62098    102    287 Block=CLB_R18C24.S0 Latch=XQ Net=H3/U11/counter<13>
Bit    62134    102    323 Block=CLB_R16C24.S0 Latch=XQ Net=H3/&__A__70
Bit    62152    102    341 Block=CLB_R15C24.S0 Latch=XQ Net=H3/U11/counter<19>
Bit    62170    102    359 Block=CLB_R14C24.S0 Latch=XQ Net=H3/&__A__68
Bit    62188    102    377 Block=CLB_R13C24.S0 Latch=XQ Net=H3/&__A__66
Bit    62206    102    395 Block=CLB_R12C24.S0 Latch=XQ Net=H3/&__A__64
Bit    68596    113     53 Block=CLB_R31C26.S1 Latch=YQ Net=H3/&__A__38
Bit    69010    113    467 Block=CLB_R8C26.S1 Latch=YQ Net=H3/U11/Xvec<3>
Bit    69028    113    485 Block=CLB_R7C26.S1 Latch=YQ Net=H3/U11/Xvec<6>
Bit    87568    144     53 Block=CLB_R31C26.S0 Latch=YQ Net=H3/&__A__29
Bit    87586    144     71 Block=CLB_R30C26.S0 Latch=YQ Net=H3/&__A__35
Bit    87964    144    449 Block=CLB_R9C26.S0 Latch=YQ Net=H3/U11/counter<30>
Bit    88018    144    503 Block=CLB_R6C26.S0 Latch=YQ Net=H3/U11/Xvec<5>
Bit    91240    150     53 Block=CLB_R31C26.S0 Latch=XQ Net=H3/&__A__30
Bit    91258    150     71 Block=CLB_R30C26.S0 Latch=XQ Net=H3/&__A__36
Bit    91636    150    449 Block=CLB_R9C26.S0 Latch=XQ Net=H3/U11/counter<31>
Bit    94408    155    161 Block=CLB_R25C23.S1 Latch=XQ Net=Q<3>
Bit    98080    161    161 Block=CLB_R25C23.S1 Latch=YQ Net=Q<2>
Bit    98242    161    323 Block=CLB_R16C23.S1 Latch=YQ Net=H3/U11/startup
Bit   117052    192    161 Block=CLB_R25C23.S0 Latch=YQ Net=Q<5>
Bit   117070    192    179 Block=CLB_R24C23.S0 Latch=YQ Net=Q<4>
Bit   117268    192    377 Block=CLB_R13C23.S0 Latch=YQ Net=H3/U11/counter<22>
Bit   117304    192    413 Block=CLB_R11C23.S0 Latch=YQ Net=H3/U11/counter<26>
Bit   120940    198    377 Block=CLB_R13C23.S0 Latch=XQ Net=H3/U11/counter<23>
Bit   120976    198    413 Block=CLB_R11C23.S0 Latch=XQ Net=H3/U11/counter<27>
Bit   123838    203    215 Block=CLB_R22C27.S1 Latch=XQ Net=H3/&__A__80
Bit   127510    209    215 Block=CLB_R22C27.S1 Latch=YQ Net=H3/&__A__79
Bit   146482    240    215 Block=CLB_R22C27.S0 Latch=YQ Net=H3/&__A__81
Bit   146500    240    233 Block=CLB_R21C27.S0 Latch=YQ Net=H3/&__A__77
Bit   146518    240    251 Block=CLB_R20C27.S0 Latch=YQ Net=H3/&__A__75
Bit   146536    240    269 Block=CLB_R19C27.S0 Latch=YQ Net=H3/&__A__73
Bit   150154    246    215 Block=CLB_R22C27.S0 Latch=XQ Net=H3/&__A__82
Bit   150172    246    233 Block=CLB_R21C27.S0 Latch=XQ Net=H3/&__A__78
Bit   150190    246    251 Block=CLB_R20C27.S0 Latch=XQ Net=H3/&__A__76
Bit   150208    246    269 Block=CLB_R19C27.S0 Latch=XQ Net=H3/&__A__74
Bit   175696    288     53 Block=CLB_R31C22.S0 Latch=YQ Net=H3/U4/counter<0>
Bit   175714    288     71 Block=CLB_R30C22.S0 Latch=YQ Net=H3/U4/counter<10>
Bit   175768    288    125 Block=CLB_R27C22.S0 Latch=YQ Net=H3/U4/counter<2>
Bit   175786    288    143 Block=CLB_R26C22.S0 Latch=YQ Net=H3/U4/counter<22>
Bit   179368    294     53 Block=CLB_R31C22.S0 Latch=XQ Net=H3/U4/counter<1>
Bit   179386    294     71 Block=CLB_R30C22.S0 Latch=XQ Net=H3/U4/counter<11>
Bit   179440    294    125 Block=CLB_R27C22.S0 Latch=XQ Net=H3/U4/counter<3>
Bit   179458    294    143 Block=CLB_R26C22.S0 Latch=XQ Net=H3/U4/counter<23>
Bit   186334    305    287 Block=CLB_R18C28.S1 Latch=YQ Net=H3/U11/Yvec<1>
Bit   205504    336    485 Block=CLB_R7C28.S0 Latch=YQ Net=H3/U11/Xvec<4>
Bit   205558    336    539 Block=CLB_R4C28.S0 Latch=YQ Net=H3/U11/Xvec<15>
Bit   205576    336    557 Block=CLB_R3C28.S0 Latch=YQ Net=H3/U11/Xvec<27>
Bit   211804    347     53 Block=CLB_R31C21.S1 Latch=XQ Net=H3/U4/counter<7>
Bit   215476    353     53 Block=CLB_R31C21.S1 Latch=YQ Net=H3/U4/counter<6>
Bit   234448    384     53 Block=CLB_R31C21.S0 Latch=YQ Net=H3/U4/counter<14>
Bit   234466    384     71 Block=CLB_R30C21.S0 Latch=YQ Net=H3/U4/counter<18>
Bit   234484    384     89 Block=CLB_R29C21.S0 Latch=YQ Net=H3/U4/counter<20>
Bit   234502    384    107 Block=CLB_R28C21.S0 Latch=YQ Net=H3/U4/counter<4>
Bit   234556    384    161 Block=CLB_R25C21.S0 Latch=YQ Net=H3/U4/counter<8>
Bit   234628    384    233 Block=CLB_R21C21.S0 Latch=YQ Net=H3/U4/counter<16>
Bit   238120    390     53 Block=CLB_R31C21.S0 Latch=XQ Net=H3/U4/counter<15>
Bit   238138    390     71 Block=CLB_R30C21.S0 Latch=XQ Net=H3/U4/counter<19>
Bit   238156    390     89 Block=CLB_R29C21.S0 Latch=XQ Net=H3/U4/counter<21>
Bit   238174    390    107 Block=CLB_R28C21.S0 Latch=XQ Net=H3/U4/counter<5>
Bit   238228    390    161 Block=CLB_R25C21.S0 Latch=XQ Net=H3/U4/counter<9>
Bit   238300    390    233 Block=CLB_R21C21.S0 Latch=XQ Net=H3/U4/counter<17>
Bit   244852    401     53 Block=CLB_R31C29.S1 Latch=YQ Net=H3/&__A__16
Bit   245302    401    503 Block=CLB_R6C29.S1 Latch=YQ Net=H3/U11/Xvec<12>
Bit   245320    401    521 Block=CLB_R5C29.S1 Latch=YQ Net=H3/U11/Xvec<16>
Bit   245338    401    539 Block=CLB_R4C29.S1 Latch=YQ Net=H3/U11/Xvec<9>
Bit   245374    401    575 Block=CLB_R2C29.S1 Latch=YQ Net=H3/U11/Xvec<21>
Bit   245392    401    593 Block=CLB_R1C29.S1 Latch=YQ Net=H3/U11/Xvec<28>
Bit   264274    432    503 Block=CLB_R6C29.S0 Latch=YQ Net=H3/U11/Xvec<14>
Bit   264310    432    539 Block=CLB_R4C29.S0 Latch=YQ Net=H3/U11/Xvec<13>
Bit   264328    432    557 Block=CLB_R3C29.S0 Latch=YQ Net=H3/U11/Xvec<24>
Bit   264346    432    575 Block=CLB_R2C29.S0 Latch=YQ Net=H3/U11/Xvec<30>
Bit   264364    432    593 Block=CLB_R1C29.S0 Latch=YQ Net=H3/U11/Xvec<29>
Bit   270538    443     35 Block=CLB_R32C20.S1 Latch=XQ Net=H3/&__A__24
Bit   270826    443    323 Block=CLB_R16C20.S1 Latch=XQ Net=H3/U4/counter<27>
Bit   270844    443    341 Block=CLB_R15C20.S1 Latch=XQ Net=H3/U4/counter<29>
Bit   270862    443    359 Block=CLB_R14C20.S1 Latch=XQ Net=H3/U4/counter<31>
Bit   274210    449     35 Block=CLB_R32C20.S1 Latch=YQ Net=H3/&__A__23
Bit   274498    449    323 Block=CLB_R16C20.S1 Latch=YQ Net=H3/U4/counter<26>
Bit   274516    449    341 Block=CLB_R15C20.S1 Latch=YQ Net=H3/U4/counter<28>
Bit   274534    449    359 Block=CLB_R14C20.S1 Latch=YQ Net=H3/U4/counter<30>
Bit   293182    480     35 Block=CLB_R32C20.S0 Latch=YQ Net=H3/&__A__22
Bit   293200    480     53 Block=CLB_R31C20.S0 Latch=YQ Net=H3/U4/counter<24>
Bit   293218    480     71 Block=CLB_R30C20.S0 Latch=YQ Net=H3/&__A__43
Bit   296872    486     53 Block=CLB_R31C20.S0 Latch=XQ Net=H3/U4/counter<25>
Bit   296890    486     71 Block=CLB_R30C20.S0 Latch=XQ Net=H3/&__A__44
Bit   303838    497    287 Block=CLB_R18C30.S1 Latch=YQ Net=H3/U11/Yvec<2>
Bit   303856    497    305 Block=CLB_R17C30.S1 Latch=YQ Net=H3/U11/Yvec<5>
Bit   323026    528    503 Block=CLB_R6C30.S0 Latch=YQ Net=H3/U11/Xvec<1>
Bit   323044    528    521 Block=CLB_R5C30.S0 Latch=YQ Net=H3/U11/Xvec<18>
Bit   323062    528    539 Block=CLB_R4C30.S0 Latch=YQ Net=H3/U11/Xvec<8>
Bit   323080    528    557 Block=CLB_R3C30.S0 Latch=YQ Net=H3/U11/Xvec<23>
Bit   323098    528    575 Block=CLB_R2C30.S0 Latch=YQ Net=H3/U11/Xvec<31>
Bit   323116    528    593 Block=CLB_R1C30.S0 Latch=YQ Net=H3/U11/Xvec<22>
Bit   326770    534    575 Block=CLB_R2C30.S0 Latch=XQ Net=H3/U11/Xvec<0>
Bit   329344    539     89 Block=CLB_R29C19.S1 Latch=XQ Net=H3/U4/counter<13>
Bit   332962    545     35 Block=CLB_R32C19.S1 Latch=YQ Net=H3/&__A__26
Bit   332980    545     53 Block=CLB_R31C19.S1 Latch=YQ Net=H3/&__A__48
Bit   333016    545     89 Block=CLB_R29C19.S1 Latch=YQ Net=H3/U4/counter<12>
Bit   333070    545    143 Block=CLB_R26C19.S1 Latch=YQ Net=H3/U4/mode<1>
Bit   362806    593    503 Block=CLB_R6C31.S1 Latch=YQ Net=H3/U11/Xvec<20>
Bit   362824    593    521 Block=CLB_R5C31.S1 Latch=YQ Net=H3/U11/Xvec<11>
Bit   362878    593    575 Block=CLB_R2C31.S1 Latch=YQ Net=H3/U11/Xvec<19>
Bit   381328    624     53 Block=CLB_R31C31.S0 Latch=YQ Net=H3/&__A__15
Bit   381562    624    287 Block=CLB_R18C31.S0 Latch=YQ Net=H3/U11/Yvec<3>
Bit   381580    624    305 Block=CLB_R17C31.S0 Latch=YQ Net=H3/U11/Yvec<6>
Bit   381598    624    323 Block=CLB_R16C31.S0 Latch=YQ Net=H3/U11/Yvec<12>
Bit   381616    624    341 Block=CLB_R15C31.S0 Latch=YQ Net=H3/U11/Yvec<15>
Bit   381634    624    359 Block=CLB_R14C31.S0 Latch=YQ Net=H3/U11/Yvec<17>
Bit   381652    624    377 Block=CLB_R13C31.S0 Latch=YQ Net=H3/U11/Yvec<31>
Bit   381670    624    395 Block=CLB_R12C31.S0 Latch=YQ Net=H3/U11/Yvec<27>
Bit   381688    624    413 Block=CLB_R11C31.S0 Latch=YQ Net=H3/U11/Yvec<30>
Bit   381778    624    503 Block=CLB_R6C31.S0 Latch=YQ Net=H3/U11/Xvec<7>
Bit   381796    624    521 Block=CLB_R5C31.S0 Latch=YQ Net=H3/U11/Xvec<17>
Bit   381814    624    539 Block=CLB_R4C31.S0 Latch=YQ Net=H3/U11/Xvec<25>
Bit   381832    624    557 Block=CLB_R3C31.S0 Latch=YQ Net=H3/U11/Xvec<26>
Bit   385324    630    377 Block=CLB_R13C31.S0 Latch=XQ Net=H3/U11/Yvec<0>
Bit   388042    635     35 Block=CLB_R32C18.S1 Latch=XQ Net=H3/&__A__42
Bit   388060    635     53 Block=CLB_R31C18.S1 Latch=XQ Net=H3/&__A__46
Bit   391714    641     35 Block=CLB_R32C18.S1 Latch=YQ Net=H3/&__A__41
Bit   391732    641     53 Block=CLB_R31C18.S1 Latch=YQ Net=H3/&__A__45
Bit   410830    672    179 Block=CLB_R24C18.S0 Latch=YQ Net=H3/U4/mode<0>
Bit   417418    683     35 Block=CLB_R32C32.S1 Latch=XQ Net=H3/&__A__18
Bit   421090    689     35 Block=CLB_R32C32.S1 Latch=YQ Net=H3/&__A__17
Bit   421396    689    341 Block=CLB_R15C32.S1 Latch=YQ Net=H3/U11/Yvec<9>
Bit   421432    689    377 Block=CLB_R13C32.S1 Latch=YQ Net=H3/U11/Yvec<21>
Bit   421450    689    395 Block=CLB_R12C32.S1 Latch=YQ Net=H3/U11/Yvec<25>
Bit   421558    689    503 Block=CLB_R6C32.S1 Latch=YQ Net=H3/U11/Xvec<10>
Bit   440368    720    341 Block=CLB_R15C32.S0 Latch=YQ Net=H3/U11/Yvec<13>
Bit   440386    720    359 Block=CLB_R14C32.S0 Latch=YQ Net=H3/U11/Yvec<18>
Bit   440404    720    377 Block=CLB_R13C32.S0 Latch=YQ Net=H3/U11/Yvec<20>
Bit   440422    720    395 Block=CLB_R12C32.S0 Latch=YQ Net=H3/U11/Yvec<26>
Bit   440440    720    413 Block=CLB_R11C32.S0 Latch=YQ Net=H3/U11/Yvec<24>
Bit   446812    731     53 Block=CLB_R31C17.S1 Latch=XQ Net=H3/&__A__40
Bit   450484    737     53 Block=CLB_R31C17.S1 Latch=YQ Net=H3/&__A__39
Bit   480094    785    287 Block=CLB_R18C33.S1 Latch=YQ Net=H3/U11/Yvec<7>
Bit   480112    785    305 Block=CLB_R17C33.S1 Latch=YQ Net=H3/U11/Yvec<4>
Bit   480148    785    341 Block=CLB_R15C33.S1 Latch=YQ Net=H3/U11/Yvec<11>
Bit   480166    785    359 Block=CLB_R14C33.S1 Latch=YQ Net=H3/U11/Yvec<16>
Bit   480220    785    413 Block=CLB_R11C33.S1 Latch=YQ Net=H3/U11/Yvec<29>
Bit   499066    816    287 Block=CLB_R18C33.S0 Latch=YQ Net=H3/U11/Yvec<8>
Bit   499156    816    377 Block=CLB_R13C33.S0 Latch=YQ Net=H3/U11/Yvec<19>
Bit   499192    816    413 Block=CLB_R11C33.S0 Latch=YQ Net=H3/U11/Yvec<28>
Bit   557566    912     35 Block=CLB_R32C34.S0 Latch=YQ Net=H3/&__A__11
Bit   557584    912     53 Block=CLB_R31C34.S0 Latch=YQ Net=H3/&__A__13
Bit   557638    912    107 Block=CLB_R28C34.S0 Latch=YQ Net=H3/&__A__9
Bit   557836    912    305 Block=CLB_R17C34.S0 Latch=YQ Net=H3/U11/Yvec<10>
Bit   561238    918     35 Block=CLB_R32C34.S0 Latch=XQ Net=H3/&__A__12
Bit   561256    918     53 Block=CLB_R31C34.S0 Latch=XQ Net=H3/&__A__14
Bit   561310    918    107 Block=CLB_R28C34.S0 Latch=XQ Net=H3/&__A__10
Bit   623230   1019    215 Block=CLB_R22C14.S1 Latch=XQ Net=H4/U10/count<1>
Bit   626902   1025    215 Block=CLB_R22C14.S1 Latch=YQ Net=H4/U10/count<0>
Bit   685654   1121    215 Block=CLB_R22C13.S1 Latch=YQ Net=H4/U10/count<2>
Bit   704446   1152     35 Block=CLB_R32C13.S0 Latch=YQ Net=H3/&__A__27
Bit   708118   1158     35 Block=CLB_R32C13.S0 Latch=XQ Net=H3/&__A__28
Bit   763414   1248    251 Block=CLB_R20C12.S0 Latch=YQ Net=&__A__100
Bit   763432   1248    269 Block=CLB_R19C12.S0 Latch=YQ Net=&__A__98
Bit   767086   1254    251 Block=CLB_R20C12.S0 Latch=XQ Net=&__A__101
Bit   767104   1254    269 Block=CLB_R19C12.S0 Latch=XQ Net=&__A__99
Bit   792574   1296     35 Block=CLB_R32C38.S0 Latch=YQ Net=H3/U4/Yvec<1>
Bit   792700   1296    161 Block=CLB_R25C38.S0 Latch=YQ Net=H3/U4/Yvec<15>
Bit   792736   1296    197 Block=CLB_R23C38.S0 Latch=YQ Net=H3/U4/Yvec<27>
Bit   822040   1344    125 Block=CLB_R27C11.S0 Latch=YQ Net=H3/U4/Xvec<11>
Bit   822076   1344    161 Block=CLB_R25C11.S0 Latch=YQ Net=H3/U4/Xvec<19>
Bit   822094   1344    179 Block=CLB_R24C11.S0 Latch=YQ Net=H3/U4/Xvec<31>
Bit   822112   1344    197 Block=CLB_R23C11.S0 Latch=YQ Net=H3/U4/Xvec<26>
Bit   822130   1344    215 Block=CLB_R22C11.S0 Latch=YQ Net=H3/U4/Xvec<27>
Bit   822148   1344    233 Block=CLB_R21C11.S0 Latch=YQ Net=&__A__102
Bit   822202   1344    287 Block=CLB_R18C11.S0 Latch=YQ Net=H4/D2
Bit   825820   1350    233 Block=CLB_R21C11.S0 Latch=XQ Net=&__A__103
Bit   825874   1350    287 Block=CLB_R18C11.S0 Latch=XQ Net=H4/D3
Bit   851326   1392     35 Block=CLB_R32C39.S0 Latch=YQ Net=H3/U4/Yvec<0>
Bit   851452   1392    161 Block=CLB_R25C39.S0 Latch=YQ Net=H3/U4/Yvec<14>
Bit   851488   1392    197 Block=CLB_R23C39.S0 Latch=YQ Net=H3/U4/Yvec<25>
Bit   851506   1392    215 Block=CLB_R22C39.S0 Latch=YQ Net=H3/U4/Yvec<24>
Bit   858094   1403     71 Block=CLB_R30C10.S1 Latch=XQ Net=H3/&__A__21
Bit   861730   1409     35 Block=CLB_R32C10.S1 Latch=YQ Net=H3/U4/Xvec<0>
Bit   861766   1409     71 Block=CLB_R30C10.S1 Latch=YQ Net=H3/&__A__25
Bit   861784   1409     89 Block=CLB_R29C10.S1 Latch=YQ Net=H3/U4/Xvec<16>
Bit   861820   1409    125 Block=CLB_R27C10.S1 Latch=YQ Net=H3/U4/Xvec<15>
Bit   861838   1409    143 Block=CLB_R26C10.S1 Latch=YQ Net=H3/U4/Xvec<17>
Bit   861856   1409    161 Block=CLB_R25C10.S1 Latch=YQ Net=H3/U4/Xvec<21>
Bit   861874   1409    179 Block=CLB_R24C10.S1 Latch=YQ Net=H3/U4/Xvec<25>
Bit   861892   1409    197 Block=CLB_R23C10.S1 Latch=YQ Net=H3/U4/Xvec<24>
Bit   861910   1409    215 Block=CLB_R22C10.S1 Latch=YQ Net=H3/U4/Xvec<30>
Bit   880756   1440     89 Block=CLB_R29C10.S0 Latch=YQ Net=H3/&__A__19
Bit   880792   1440    125 Block=CLB_R27C10.S0 Latch=YQ Net=H3/U4/Xvec<12>
Bit   880810   1440    143 Block=CLB_R26C10.S0 Latch=YQ Net=H3/U4/Xvec<18>
Bit   880846   1440    179 Block=CLB_R24C10.S0 Latch=YQ Net=H3/U4/Xvec<28>
Bit   880882   1440    215 Block=CLB_R22C10.S0 Latch=YQ Net=H3/U4/Xvec<29>
Bit   880900   1440    233 Block=CLB_R21C10.S0 Latch=YQ Net=&__A__104
Bit   880972   1440    305 Block=CLB_R17C10.S0 Latch=YQ Net=H4/D0
Bit   884428   1446     89 Block=CLB_R29C10.S0 Latch=XQ Net=H3/&__A__20
Bit   884572   1446    233 Block=CLB_R21C10.S0 Latch=XQ Net=&__A__105
Bit   884644   1446    305 Block=CLB_R17C10.S0 Latch=XQ Net=H4/D1
Bit   891160   1457     89 Block=CLB_R29C40.S1 Latch=YQ Net=H3/U4/Yvec<8>
Bit   891196   1457    125 Block=CLB_R27C40.S1 Latch=YQ Net=H3/U4/Yvec<13>
Bit   891214   1457    143 Block=CLB_R26C40.S1 Latch=YQ Net=H3/U4/Yvec<19>
Bit   891250   1457    179 Block=CLB_R24C40.S1 Latch=YQ Net=H3/U4/Yvec<26>
Bit   891286   1457    215 Block=CLB_R22C40.S1 Latch=YQ Net=H3/U4/Yvec<31>
Bit   910096   1488     53 Block=CLB_R31C40.S0 Latch=YQ Net=H3/U4/Yvec<3>
Bit   910114   1488     71 Block=CLB_R30C40.S0 Latch=YQ Net=H3/U4/Yvec<7>
Bit   910186   1488    143 Block=CLB_R26C40.S0 Latch=YQ Net=H3/U4/Yvec<20>
Bit   917062   1499    287 Block=CLB_R18C9.S1 Latch=XQ Net=H4/D5
Bit   920482   1505     35 Block=CLB_R32C9.S1 Latch=YQ Net=H3/U4/Xvec<1>
Bit   920500   1505     53 Block=CLB_R31C9.S1 Latch=YQ Net=H3/U4/Xvec<8>
Bit   920518   1505     71 Block=CLB_R30C9.S1 Latch=YQ Net=H3/U4/Xvec<4>
Bit   920536   1505     89 Block=CLB_R29C9.S1 Latch=YQ Net=H3/U4/Xvec<7>
Bit   920554   1505    107 Block=CLB_R28C9.S1 Latch=YQ Net=H3/U4/Xvec<10>
Bit   920608   1505    161 Block=CLB_R25C9.S1 Latch=YQ Net=H3/U4/Xvec<20>
Bit   920644   1505    197 Block=CLB_R23C9.S1 Latch=YQ Net=H3/U4/Xvec<22>
Bit   920734   1505    287 Block=CLB_R18C9.S1 Latch=YQ Net=H4/D4
Bit   939454   1536     35 Block=CLB_R32C9.S0 Latch=YQ Net=H3/U4/Xvec<9>
Bit   939508   1536     89 Block=CLB_R29C9.S0 Latch=YQ Net=H3/U4/Xvec<6>
Bit   939526   1536    107 Block=CLB_R28C9.S0 Latch=YQ Net=H3/U4/Xvec<13>
Bit   939544   1536    125 Block=CLB_R27C9.S0 Latch=YQ Net=H3/U4/Xvec<14>
Bit   939616   1536    197 Block=CLB_R23C9.S0 Latch=YQ Net=H3/U4/Xvec<23>
Bit   939724   1536    305 Block=CLB_R17C9.S0 Latch=YQ Net=H4/D6
Bit   943396   1542    305 Block=CLB_R17C9.S0 Latch=XQ Net=H4/D7
Bit   946348   1547    197 Block=CLB_R23C41.S1 Latch=XQ Net=H3/U4/Yvec<22>
Bit   949876   1553     53 Block=CLB_R31C41.S1 Latch=YQ Net=H3/U4/Yvec<5>
Bit   949912   1553     89 Block=CLB_R29C41.S1 Latch=YQ Net=H3/U4/Yvec<6>
Bit   949930   1553    107 Block=CLB_R28C41.S1 Latch=YQ Net=H3/U4/Yvec<10>
Bit   949966   1553    143 Block=CLB_R26C41.S1 Latch=YQ Net=H3/U4/Yvec<12>
Bit   949984   1553    161 Block=CLB_R25C41.S1 Latch=YQ Net=H3/U4/Yvec<16>
Bit   950002   1553    179 Block=CLB_R24C41.S1 Latch=YQ Net=H3/U4/Yvec<21>
Bit   950020   1553    197 Block=CLB_R23C41.S1 Latch=YQ Net=H3/U4/Yvec<28>
Bit   979252   1601     53 Block=CLB_R31C8.S1 Latch=YQ Net=H3/U4/Xvec<2>
Bit   998224   1632     53 Block=CLB_R31C8.S0 Latch=YQ Net=H3/U4/Xvec<3>
Bit   998242   1632     71 Block=CLB_R30C8.S0 Latch=YQ Net=H3/&__A__47
Bit   998260   1632     89 Block=CLB_R29C8.S0 Latch=YQ Net=H3/U4/Xvec<5>
Bit  1008754   1649    179 Block=CLB_R24C42.S1 Latch=YQ Net=H3/U4/Yvec<17>
Bit  1008772   1649    197 Block=CLB_R23C42.S1 Latch=YQ Net=H3/U4/Yvec<30>
Bit  1008790   1649    215 Block=CLB_R22C42.S1 Latch=YQ Net=H3/U4/Yvec<29>
Bit  1027600   1680     53 Block=CLB_R31C42.S0 Latch=YQ Net=H3/U4/Yvec<2>
Bit  1027618   1680     71 Block=CLB_R30C42.S0 Latch=YQ Net=H3/U4/Yvec<4>
Bit  1027654   1680    107 Block=CLB_R28C42.S0 Latch=YQ Net=H3/U4/Yvec<9>
Bit  1027672   1680    125 Block=CLB_R27C42.S0 Latch=YQ Net=H3/U4/Yvec<11>
Bit  1027708   1680    161 Block=CLB_R25C42.S0 Latch=YQ Net=H3/U4/Yvec<18>
Bit  1027762   1680    215 Block=CLB_R22C42.S0 Latch=YQ Net=H3/U4/Yvec<23>
Bit  1038256   1697    305 Block=CLB_R17C7.S1 Latch=YQ Net=H4/$Net00089_
Bit  1057246   1728    323 Block=CLB_R16C7.S0 Latch=YQ Net=H4/$Net00062_
Bit  1060918   1734    323 Block=CLB_R16C7.S0 Latch=XQ Net=H4/$Net00055_
Bit  1093336   1787    305 Block=CLB_R17C6.S1 Latch=XQ Net=H4/$Net00006_
Bit  1097008   1793    305 Block=CLB_R17C6.S1 Latch=YQ Net=H4/U9/state
Bit  1115998   1824    323 Block=CLB_R16C6.S0 Latch=YQ Net=H4/$Net00063_
Bit  1122892   1835    485 Block=CLB_R7C44.S1 Latch=XQ Net=H3/U4/gravitycounter<19>
Bit  1122910   1835    503 Block=CLB_R6C44.S1 Latch=XQ Net=H3/U4/gravitycounter<27>
Bit  1126564   1841    485 Block=CLB_R7C44.S1 Latch=YQ Net=H3/U4/gravitycounter<18>
Bit  1126582   1841    503 Block=CLB_R6C44.S1 Latch=YQ Net=H3/U4/gravitycounter<26>
Bit  1145446   1872    395 Block=CLB_R12C44.S0 Latch=YQ Net=H3/U4/gravitycounter<8>
Bit  1145554   1872    503 Block=CLB_R6C44.S0 Latch=YQ Net=H3/U4/gravitycounter<30>
Bit  1149118   1878    395 Block=CLB_R12C44.S0 Latch=XQ Net=H3/U4/gravitycounter<9>
Bit  1149226   1878    503 Block=CLB_R6C44.S0 Latch=XQ Net=H3/U4/gravitycounter<31>
Bit  1174804   1920    377 Block=CLB_R13C5.S0 Latch=YQ Net=H4/$I330/$Net00036_
Bit  1181482   1931    323 Block=CLB_R16C45.S1 Latch=XQ Net=H3/U4/gravitycounter<1>
Bit  1181500   1931    341 Block=CLB_R15C45.S1 Latch=XQ Net=H3/U4/gravitycounter<3>
Bit  1181518   1931    359 Block=CLB_R14C45.S1 Latch=XQ Net=H3/U4/gravitycounter<5>
Bit  1181536   1931    377 Block=CLB_R13C45.S1 Latch=XQ Net=H3/U4/gravitycounter<7>
Bit  1181590   1931    431 Block=CLB_R10C45.S1 Latch=XQ Net=H3/U4/gravitycounter<13>
Bit  1181608   1931    449 Block=CLB_R9C45.S1 Latch=XQ Net=H3/U4/gravitycounter<17>
Bit  1181644   1931    485 Block=CLB_R7C45.S1 Latch=XQ Net=H3/U4/gravitycounter<29>
Bit  1181662   1931    503 Block=CLB_R6C45.S1 Latch=XQ Net=H3/U4/gravitycounter<23>
Bit  1185154   1937    323 Block=CLB_R16C45.S1 Latch=YQ Net=H3/U4/gravitycounter<0>
Bit  1185172   1937    341 Block=CLB_R15C45.S1 Latch=YQ Net=H3/U4/gravitycounter<2>
Bit  1185190   1937    359 Block=CLB_R14C45.S1 Latch=YQ Net=H3/U4/gravitycounter<4>
Bit  1185208   1937    377 Block=CLB_R13C45.S1 Latch=YQ Net=H3/U4/gravitycounter<6>
Bit  1185262   1937    431 Block=CLB_R10C45.S1 Latch=YQ Net=H3/U4/gravitycounter<12>
Bit  1185280   1937    449 Block=CLB_R9C45.S1 Latch=YQ Net=H3/U4/gravitycounter<16>
Bit  1185316   1937    485 Block=CLB_R7C45.S1 Latch=YQ Net=H3/U4/gravitycounter<28>
Bit  1185334   1937    503 Block=CLB_R6C45.S1 Latch=YQ Net=H3/U4/gravitycounter<22>
Bit  1233250   2016     71 Block=CLB_R30C4.S0 Latch=YQ Net=H3/$Net00033_
Bit  1233394   2016    215 Block=CLB_R22C4.S0 Latch=YQ Net=H3/$Net00031_
Bit  1240396   2027    485 Block=CLB_R7C46.S1 Latch=XQ Net=H3/U4/gravitycounter<21>
Bit  1240414   2027    503 Block=CLB_R6C46.S1 Latch=XQ Net=H3/U4/gravitycounter<25>
Bit  1244068   2033    485 Block=CLB_R7C46.S1 Latch=YQ Net=H3/U4/gravitycounter<20>
Bit  1244086   2033    503 Block=CLB_R6C46.S1 Latch=YQ Net=H3/U4/gravitycounter<24>
Bit  1262968   2064    413 Block=CLB_R11C46.S0 Latch=YQ Net=H3/U4/gravitycounter<10>
Bit  1263004   2064    449 Block=CLB_R9C46.S0 Latch=YQ Net=H3/U4/gravitycounter<14>
Bit  1266640   2070    413 Block=CLB_R11C46.S0 Latch=XQ Net=H3/U4/gravitycounter<11>
Bit  1266676   2070    449 Block=CLB_R9C46.S0 Latch=XQ Net=H3/U4/gravitycounter<15>
Bit  1269520   2075    233 Block=CLB_R21C3.S1 Latch=XQ Net=H3/H4/Q3
Bit  1273192   2081    233 Block=CLB_R21C3.S1 Latch=YQ Net=H3/H4/Q2
Bit  1292002   2112     71 Block=CLB_R30C3.S0 Latch=YQ Net=H3/$Net00064_
Bit  1292020   2112     89 Block=CLB_R29C3.S0 Latch=YQ Net=H3/H5/Q2
Bit  1292164   2112    233 Block=CLB_R21C3.S0 Latch=YQ Net=H3/H4/Q1
Bit  1292182   2112    251 Block=CLB_R20C3.S0 Latch=YQ Net=H3/H4/Q7
Bit  1292326   2112    395 Block=CLB_R12C3.S0 Latch=YQ Net=H4/$I330/$Net00035_
Bit  1295692   2118     89 Block=CLB_R29C3.S0 Latch=XQ Net=H3/H5/Q3
Bit  1295836   2118    233 Block=CLB_R21C3.S0 Latch=XQ Net=H3/H4/Q0
Bit  1331782   2177     71 Block=CLB_R30C2.S1 Latch=YQ Net=H3/H5/Q6
Bit  1331800   2177     89 Block=CLB_R29C2.S1 Latch=YQ Net=H3/H5/Q7
Bit  1331944   2177    233 Block=CLB_R21C2.S1 Latch=YQ Net=H3/H4/$Net00027_
Bit  1350754   2208     71 Block=CLB_R30C2.S0 Latch=YQ Net=H3/H5/Q1
Bit  1350952   2208    269 Block=CLB_R19C2.S0 Latch=YQ Net=H3/H4/$Net00028_
Bit  1354426   2214     71 Block=CLB_R30C2.S0 Latch=XQ Net=H3/H5/Q0
Bit  1386862   2267     71 Block=CLB_R30C1.S1 Latch=XQ Net=H3/H5/Q5
Bit  1390534   2273     71 Block=CLB_R30C1.S1 Latch=YQ Net=H3/H5/Q4
Bit  1390552   2273     89 Block=CLB_R29C1.S1 Latch=YQ Net=H3/H5/$I12/Q0
Bit  1390714   2273    251 Block=CLB_R20C1.S1 Latch=YQ Net=H3/H4/Q6
Bit  1409524   2304     89 Block=CLB_R29C1.S0 Latch=YQ Net=H3/H5/$Net00053_
Bit  1409668   2304    233 Block=CLB_R21C1.S0 Latch=YQ Net=$Net00073_
Bit  1409686   2304    251 Block=CLB_R20C1.S0 Latch=YQ Net=H3/H4/Q4
Bit  1413358   2310    251 Block=CLB_R20C1.S0 Latch=XQ Net=H3/H4/Q5
Bit  1479037   2417    446 Block=P17 Latch=I Net=$Net00187_
Bit  1479044   2417    453 Block=P13 Latch=I Net=$Net00038_
