Revision 3
; Created by bitgen D.24 at Mon Mar 05 22:45:17 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit     6172     11     53 Block=CLB_R31C25.S1 Latch=XQ Net=H3/U5/balldir<3>
Bit     6208     11     89 Block=CLB_R29C25.S1 Latch=XQ Net=H3/&__A__90
Bit     6316     11    197 Block=CLB_R23C25.S1 Latch=XQ Net=Q<0>
Bit     9844     17     53 Block=CLB_R31C25.S1 Latch=YQ Net=H3/U5/balldir<2>
Bit     9880     17     89 Block=CLB_R29C25.S1 Latch=YQ Net=H3/&__A__89
Bit     9988     17    197 Block=CLB_R23C25.S1 Latch=YQ Net=Q<1>
Bit    28942     48    179 Block=CLB_R24C25.S0 Latch=YQ Net=H3/U1/speed<0>
Bit    28960     48    197 Block=CLB_R23C25.S0 Latch=YQ Net=Q<2>
Bit    32632     54    197 Block=CLB_R23C25.S0 Latch=XQ Net=Q<3>
Bit    35548     59     53 Block=CLB_R31C24.S1 Latch=XQ Net=H3/&__A__95
Bit    35566     59     71 Block=CLB_R30C24.S1 Latch=XQ Net=H3/&__A__92
Bit    35584     59     89 Block=CLB_R29C24.S1 Latch=XQ Net=H3/&__A__88
Bit    39220     65     53 Block=CLB_R31C24.S1 Latch=YQ Net=H3/&__A__86
Bit    39238     65     71 Block=CLB_R30C24.S1 Latch=YQ Net=H3/&__A__91
Bit    39256     65     89 Block=CLB_R29C24.S1 Latch=YQ Net=H3/&__A__87
Bit    39310     65    143 Block=CLB_R26C24.S1 Latch=YQ Net=H3/&__A__130
Bit    58174     96     35 Block=CLB_R32C24.S0 Latch=YQ Net=H3/$Net00031_
Bit    58192     96     53 Block=CLB_R31C24.S0 Latch=YQ Net=H3/U5/balldir<0>
Bit    58228     96     89 Block=CLB_R29C24.S0 Latch=YQ Net=H3/U5/tmpDir<1>
Bit    58246     96    107 Block=CLB_R28C24.S0 Latch=YQ Net=H3/U5/tmpDir<3>
Bit    58282     96    143 Block=CLB_R26C24.S0 Latch=YQ Net=H3/&__A__129
Bit    61864    102     53 Block=CLB_R31C24.S0 Latch=XQ Net=H3/U5/balldir<1>
Bit    68722    113    179 Block=CLB_R24C26.S1 Latch=YQ Net=H3/U1/speed<1>
Bit    68740    113    197 Block=CLB_R23C26.S1 Latch=YQ Net=Q<5>
Bit    87658    144    143 Block=CLB_R26C26.S0 Latch=YQ Net=H3/U5/tmpDir<2>
Bit    87712    144    197 Block=CLB_R23C26.S0 Latch=YQ Net=Q<4>
Bit    94282    155     35 Block=CLB_R32C23.S1 Latch=XQ Net=H3/&__A__94
Bit    97954    161     35 Block=CLB_R32C23.S1 Latch=YQ Net=H3/&__A__93
Bit   116926    192     35 Block=CLB_R32C23.S0 Latch=YQ Net=H3/&__A__25
Bit   116944    192     53 Block=CLB_R31C23.S0 Latch=YQ Net=H3/&__A__13
Bit   116980    192     89 Block=CLB_R29C23.S0 Latch=YQ Net=H3/&__A__9
Bit   117070    192    179 Block=CLB_R24C23.S0 Latch=YQ Net=H3/U5/godMode
Bit   146302    240     35 Block=CLB_R32C27.S0 Latch=YQ Net=H3/&__A__16
Bit   146320    240     53 Block=CLB_R31C27.S0 Latch=YQ Net=H3/U5/tmpYa<1>
Bit   146338    240     71 Block=CLB_R30C27.S0 Latch=YQ Net=H3/U5/tmpYa<3>
Bit   146356    240     89 Block=CLB_R29C27.S0 Latch=YQ Net=H3/U5/tmpYa<5>
Bit   146374    240    107 Block=CLB_R28C27.S0 Latch=YQ Net=H3/U5/tmpYa<7>
Bit   149992    246     53 Block=CLB_R31C27.S0 Latch=XQ Net=H3/U5/tmpYa<0>
Bit   150010    246     71 Block=CLB_R30C27.S0 Latch=XQ Net=H3/U5/tmpYa<2>
Bit   150028    246     89 Block=CLB_R29C27.S0 Latch=XQ Net=H3/U5/tmpYa<4>
Bit   150046    246    107 Block=CLB_R28C27.S0 Latch=XQ Net=H3/U5/tmpYa<6>
Bit   150064    246    125 Block=CLB_R27C27.S0 Latch=XQ Net=H3/U5/tmpYa<8>
Bit   156706    257     35 Block=CLB_R32C22.S1 Latch=YQ Net=H3/&__A__14
Bit   156742    257     71 Block=CLB_R30C22.S1 Latch=YQ Net=H3/&__A__12
Bit   175696    288     53 Block=CLB_R31C22.S0 Latch=YQ Net=H3/&__A__10
Bit   175714    288     71 Block=CLB_R30C22.S0 Latch=YQ Net=H3/&__A__11
Bit   175732    288     89 Block=CLB_R29C22.S0 Latch=YQ Net=H3/U5/tmpDir<0>
Bit   186082    305     35 Block=CLB_R32C28.S1 Latch=YQ Net=H3/&__A__15
Bit   211786    347     35 Block=CLB_R32C21.S1 Latch=XQ Net=H3/H4/Q0
Bit   215458    353     35 Block=CLB_R32C21.S1 Latch=YQ Net=H3/H4/Q1
Bit   234430    384     35 Block=CLB_R32C21.S0 Latch=YQ Net=H3/H4/Q2
Bit   238102    390     35 Block=CLB_R32C21.S0 Latch=XQ Net=H3/H4/Q3
Bit   293182    480     35 Block=CLB_R32C20.S0 Latch=YQ Net=H3/H4/Q6
Bit   329506    539    251 Block=CLB_R20C19.S1 Latch=XQ Net=&__A__132
Bit   332962    545     35 Block=CLB_R32C19.S1 Latch=YQ Net=H3/H4/$Net00028_
Bit   333178    545    251 Block=CLB_R20C19.S1 Latch=YQ Net=&__A__131
Bit   352150    576    251 Block=CLB_R20C19.S0 Latch=YQ Net=&__A__137
Bit   355822    582    251 Block=CLB_R20C19.S0 Latch=XQ Net=&__A__138
Bit   388258    635    251 Block=CLB_R20C18.S1 Latch=XQ Net=&__A__134
Bit   391732    641     53 Block=CLB_R31C18.S1 Latch=YQ Net=H3/H4/$Net00027_
Bit   391930    641    251 Block=CLB_R20C18.S1 Latch=YQ Net=&__A__133
Bit   410686    672     35 Block=CLB_R32C18.S0 Latch=YQ Net=H3/H4/Q7
Bit   410740    672     89 Block=CLB_R29C18.S0 Latch=YQ Net=H3/$Net00033_
Bit   446794    731     35 Block=CLB_R32C17.S1 Latch=XQ Net=H3/H4/Q5
Bit   446830    731     71 Block=CLB_R30C17.S1 Latch=XQ Net=H3/H5/Q0
Bit   450466    737     35 Block=CLB_R32C17.S1 Latch=YQ Net=H3/H4/Q4
Bit   450502    737     71 Block=CLB_R30C17.S1 Latch=YQ Net=H3/H5/Q1
Bit   469456    768     53 Block=CLB_R31C17.S0 Latch=YQ Net=$Net00073_
Bit   469492    768     89 Block=CLB_R29C17.S0 Latch=YQ Net=H3/$Net00064_
Bit   469510    768    107 Block=CLB_R28C17.S0 Latch=YQ Net=H3/H5/Q2
Bit   473182    774    107 Block=CLB_R28C17.S0 Latch=XQ Net=H3/H5/Q3
Bit   476170    779     35 Block=CLB_R32C33.S1 Latch=XQ Net=H3/&__A__20
Bit   479842    785     35 Block=CLB_R32C33.S1 Latch=YQ Net=H3/&__A__19
Bit   498814    816     35 Block=CLB_R32C33.S0 Latch=YQ Net=H3/&__A__123
Bit   505798    827    287 Block=CLB_R18C16.S1 Latch=XQ Net=H4/D1
Bit   509272    833     89 Block=CLB_R29C16.S1 Latch=YQ Net=H3/H5/Q7
Bit   509470    833    287 Block=CLB_R18C16.S1 Latch=YQ Net=H4/D0
Bit   528244    864     89 Block=CLB_R29C16.S0 Latch=YQ Net=H3/H5/Q6
Bit   528406    864    251 Block=CLB_R20C16.S0 Latch=YQ Net=&__A__135
Bit   528442    864    287 Block=CLB_R18C16.S0 Latch=YQ Net=H4/D2
Bit   532078    870    251 Block=CLB_R20C16.S0 Latch=XQ Net=&__A__136
Bit   532114    870    287 Block=CLB_R18C16.S0 Latch=XQ Net=H4/D3
Bit   534922    875     35 Block=CLB_R32C34.S1 Latch=XQ Net=H3/&__A__128
Bit   534940    875     53 Block=CLB_R31C34.S1 Latch=XQ Net=H3/&__A__22
Bit   538594    881     35 Block=CLB_R32C34.S1 Latch=YQ Net=H3/&__A__127
Bit   538612    881     53 Block=CLB_R31C34.S1 Latch=YQ Net=H3/&__A__21
Bit   568042    929    107 Block=CLB_R28C15.S1 Latch=YQ Net=H3/H5/$Net00053_
Bit   586996    960     89 Block=CLB_R29C15.S0 Latch=YQ Net=H3/H5/Q4
Bit   587014    960    107 Block=CLB_R28C15.S0 Latch=YQ Net=H3/H5/$Net00003_
Bit   590668    966     89 Block=CLB_R29C15.S0 Latch=XQ Net=H3/H5/Q5
Bit   593674    971     35 Block=CLB_R32C35.S1 Latch=XQ Net=H3/&__A__18
Bit   593692    971     53 Block=CLB_R31C35.S1 Latch=XQ Net=H3/&__A__24
Bit   597346    977     35 Block=CLB_R32C35.S1 Latch=YQ Net=H3/&__A__17
Bit   597364    977     53 Block=CLB_R31C35.S1 Latch=YQ Net=H3/&__A__23
Bit   623302   1019    287 Block=CLB_R18C14.S1 Latch=XQ Net=H4/D5
Bit   626974   1025    287 Block=CLB_R18C14.S1 Latch=YQ Net=H4/D4
Bit   682054   1115    287 Block=CLB_R18C13.S1 Latch=XQ Net=H4/D7
Bit   685726   1121    287 Block=CLB_R18C13.S1 Latch=YQ Net=H4/D6
Bit   711178   1163     35 Block=CLB_R32C37.S1 Latch=XQ Net=H3/&__A__126
Bit   711196   1163     53 Block=CLB_R31C37.S1 Latch=XQ Net=H3/&__A__122
Bit   714850   1169     35 Block=CLB_R32C37.S1 Latch=YQ Net=H3/&__A__125
Bit   714868   1169     53 Block=CLB_R31C37.S1 Latch=YQ Net=H3/&__A__121
Bit   881008   1440    341 Block=CLB_R15C10.S0 Latch=YQ Net=H4/$Net00089_
Bit   917116   1499    341 Block=CLB_R15C9.S1 Latch=XQ Net=H4/$Net00055_
Bit   920788   1505    341 Block=CLB_R15C9.S1 Latch=YQ Net=H4/$Net00062_
Bit   939760   1536    341 Block=CLB_R15C9.S0 Latch=YQ Net=H4/$Net00063_
Bit   949966   1553    143 Block=CLB_R26C41.S1 Latch=YQ Net=H3/U5/newLife
Bit  1038328   1697    377 Block=CLB_R13C7.S1 Latch=YQ Net=H4/$I330/$Net00036_
Bit  1063690   1739     35 Block=CLB_R32C43.S1 Latch=XQ Net=H3/U5/tmpXa<0>
Bit  1063708   1739     53 Block=CLB_R31C43.S1 Latch=XQ Net=H3/U5/tmpXa<2>
Bit  1063726   1739     71 Block=CLB_R30C43.S1 Latch=XQ Net=H3/U5/tmpXa<4>
Bit  1063744   1739     89 Block=CLB_R29C43.S1 Latch=XQ Net=H3/U5/tmpXa<6>
Bit  1063762   1739    107 Block=CLB_R28C43.S1 Latch=XQ Net=H3/U5/tmpXa<8>
Bit  1067362   1745     35 Block=CLB_R32C43.S1 Latch=YQ Net=H3/U5/tmpXa<1>
Bit  1067380   1745     53 Block=CLB_R31C43.S1 Latch=YQ Net=H3/U5/tmpXa<3>
Bit  1067398   1745     71 Block=CLB_R30C43.S1 Latch=YQ Net=H3/U5/tmpXa<5>
Bit  1067416   1745     89 Block=CLB_R29C43.S1 Latch=YQ Net=H3/U5/tmpXa<7>
Bit  1067434   1745    107 Block=CLB_R28C43.S1 Latch=YQ Net=H3/U5/tmpXa<9>
Bit  1067452   1745    125 Block=CLB_R27C43.S1 Latch=YQ Net=H3/&__A__8
Bit  1067470   1745    143 Block=CLB_R26C43.S1 Latch=YQ Net=H3/&__A__7
Bit  1086442   1776    143 Block=CLB_R26C43.S0 Latch=YQ Net=H3/&__A__119
Bit  1090114   1782    143 Block=CLB_R26C43.S0 Latch=XQ Net=H3/&__A__120
Bit  1122442   1835     35 Block=CLB_R32C44.S1 Latch=XQ Net=H3/&__A__66
Bit  1122460   1835     53 Block=CLB_R31C44.S1 Latch=XQ Net=H3/U5/tmpYb<0>
Bit  1122478   1835     71 Block=CLB_R30C44.S1 Latch=XQ Net=H3/U5/tmpYb<2>
Bit  1122496   1835     89 Block=CLB_R29C44.S1 Latch=XQ Net=H3/U5/tmpYb<4>
Bit  1122514   1835    107 Block=CLB_R28C44.S1 Latch=XQ Net=H3/U5/tmpYb<6>
Bit  1122532   1835    125 Block=CLB_R27C44.S1 Latch=XQ Net=H3/U5/tmpYb<8>
Bit  1126114   1841     35 Block=CLB_R32C44.S1 Latch=YQ Net=H3/&__A__65
Bit  1126132   1841     53 Block=CLB_R31C44.S1 Latch=YQ Net=H3/U5/tmpYb<1>
Bit  1126150   1841     71 Block=CLB_R30C44.S1 Latch=YQ Net=H3/U5/tmpYb<3>
Bit  1126168   1841     89 Block=CLB_R29C44.S1 Latch=YQ Net=H3/U5/tmpYb<5>
Bit  1126186   1841    107 Block=CLB_R28C44.S1 Latch=YQ Net=H3/U5/tmpYb<7>
Bit  1126276   1841    197 Block=CLB_R23C44.S1 Latch=YQ Net=H3/U5/newLevel
Bit  1145194   1872    143 Block=CLB_R26C44.S0 Latch=YQ Net=H3/&__A__124
Bit  1148866   1878    143 Block=CLB_R26C44.S0 Latch=XQ Net=H3/&__A__116
Bit  1155850   1889    395 Block=CLB_R12C5.S1 Latch=YQ Net=H4/$I330/$Net00035_
Bit  1181284   1931    125 Block=CLB_R27C45.S1 Latch=XQ Net=H3/&__A__118
Bit  1184956   1937    125 Block=CLB_R27C45.S1 Latch=YQ Net=H3/&__A__117
Bit  1203838   1968     35 Block=CLB_R32C45.S0 Latch=YQ Net=H3/U5/tmpXb<1>
Bit  1203856   1968     53 Block=CLB_R31C45.S0 Latch=YQ Net=H3/U5/tmpXb<3>
Bit  1203874   1968     71 Block=CLB_R30C45.S0 Latch=YQ Net=H3/U5/tmpXb<5>
Bit  1203892   1968     89 Block=CLB_R29C45.S0 Latch=YQ Net=H3/U5/tmpXb<7>
Bit  1203910   1968    107 Block=CLB_R28C45.S0 Latch=YQ Net=H3/U5/tmpXb<9>
Bit  1203928   1968    125 Block=CLB_R27C45.S0 Latch=YQ Net=H3/&__A__26
Bit  1203946   1968    143 Block=CLB_R26C45.S0 Latch=YQ Net=H3/U5/bricknum<0>
Bit  1207510   1974     35 Block=CLB_R32C45.S0 Latch=XQ Net=H3/U5/tmpXb<0>
Bit  1207528   1974     53 Block=CLB_R31C45.S0 Latch=XQ Net=H3/U5/tmpXb<2>
Bit  1207546   1974     71 Block=CLB_R30C45.S0 Latch=XQ Net=H3/U5/tmpXb<4>
Bit  1207564   1974     89 Block=CLB_R29C45.S0 Latch=XQ Net=H3/U5/tmpXb<6>
Bit  1207582   1974    107 Block=CLB_R28C45.S0 Latch=XQ Net=H3/U5/tmpXb<8>
Bit  1239964   2027     53 Block=CLB_R31C46.S1 Latch=XQ Net=H3/&__A__72
Bit  1239982   2027     71 Block=CLB_R30C46.S1 Latch=XQ Net=H3/&__A__64
Bit  1240000   2027     89 Block=CLB_R29C46.S1 Latch=XQ Net=H3/&__A__58
Bit  1240018   2027    107 Block=CLB_R28C46.S1 Latch=XQ Net=H3/&__A__74
Bit  1240072   2027    161 Block=CLB_R25C46.S1 Latch=XQ Net=H3/&__A__68
Bit  1243636   2033     53 Block=CLB_R31C46.S1 Latch=YQ Net=H3/&__A__71
Bit  1243654   2033     71 Block=CLB_R30C46.S1 Latch=YQ Net=H3/&__A__63
Bit  1243672   2033     89 Block=CLB_R29C46.S1 Latch=YQ Net=H3/&__A__57
Bit  1243690   2033    107 Block=CLB_R28C46.S1 Latch=YQ Net=H3/&__A__73
Bit  1243744   2033    161 Block=CLB_R25C46.S1 Latch=YQ Net=H3/&__A__67
Bit  1262590   2064     35 Block=CLB_R32C46.S0 Latch=YQ Net=H3/&__A__81
Bit  1262608   2064     53 Block=CLB_R31C46.S0 Latch=YQ Net=H3/&__A__39
Bit  1262698   2064    143 Block=CLB_R26C46.S0 Latch=YQ Net=H3/U5/bricknum<1>
Bit  1262716   2064    161 Block=CLB_R25C46.S0 Latch=YQ Net=H3/&__A__35
Bit  1266262   2070     35 Block=CLB_R32C46.S0 Latch=XQ Net=H3/&__A__82
Bit  1266280   2070     53 Block=CLB_R31C46.S0 Latch=XQ Net=H3/&__A__40
Bit  1266388   2070    161 Block=CLB_R25C46.S0 Latch=XQ Net=H3/&__A__36
Bit  1298716   2123     53 Block=CLB_R31C47.S1 Latch=XQ Net=H3/&__A__78
Bit  1298734   2123     71 Block=CLB_R30C47.S1 Latch=XQ Net=H3/&__A__32
Bit  1298752   2123     89 Block=CLB_R29C47.S1 Latch=XQ Net=H3/&__A__30
Bit  1298770   2123    107 Block=CLB_R28C47.S1 Latch=XQ Net=H3/&__A__42
Bit  1298788   2123    125 Block=CLB_R27C47.S1 Latch=XQ Net=H3/&__A__76
Bit  1298806   2123    143 Block=CLB_R26C47.S1 Latch=XQ Net=H3/U5/bricknum<3>
Bit  1298824   2123    161 Block=CLB_R25C47.S1 Latch=XQ Net=H3/&__A__52
Bit  1302388   2129     53 Block=CLB_R31C47.S1 Latch=YQ Net=H3/&__A__77
Bit  1302406   2129     71 Block=CLB_R30C47.S1 Latch=YQ Net=H3/&__A__31
Bit  1302424   2129     89 Block=CLB_R29C47.S1 Latch=YQ Net=H3/&__A__29
Bit  1302442   2129    107 Block=CLB_R28C47.S1 Latch=YQ Net=H3/&__A__41
Bit  1302460   2129    125 Block=CLB_R27C47.S1 Latch=YQ Net=H3/&__A__75
Bit  1302478   2129    143 Block=CLB_R26C47.S1 Latch=YQ Net=H3/U5/bricknum<2>
Bit  1302496   2129    161 Block=CLB_R25C47.S1 Latch=YQ Net=H3/&__A__51
Bit  1321342   2160     35 Block=CLB_R32C47.S0 Latch=YQ Net=H3/&__A__79
Bit  1321360   2160     53 Block=CLB_R31C47.S0 Latch=YQ Net=H3/&__A__55
Bit  1321378   2160     71 Block=CLB_R30C47.S0 Latch=YQ Net=H3/&__A__47
Bit  1321396   2160     89 Block=CLB_R29C47.S0 Latch=YQ Net=H3/&__A__49
Bit  1321414   2160    107 Block=CLB_R28C47.S0 Latch=YQ Net=H3/&__A__83
Bit  1321432   2160    125 Block=CLB_R27C47.S0 Latch=YQ Net=H3/&__A__37
Bit  1321450   2160    143 Block=CLB_R26C47.S0 Latch=YQ Net=H3/&__A__59
Bit  1325014   2166     35 Block=CLB_R32C47.S0 Latch=XQ Net=H3/&__A__80
Bit  1325032   2166     53 Block=CLB_R31C47.S0 Latch=XQ Net=H3/&__A__56
Bit  1325050   2166     71 Block=CLB_R30C47.S0 Latch=XQ Net=H3/&__A__48
Bit  1325068   2166     89 Block=CLB_R29C47.S0 Latch=XQ Net=H3/&__A__50
Bit  1325086   2166    107 Block=CLB_R28C47.S0 Latch=XQ Net=H3/&__A__84
Bit  1325104   2166    125 Block=CLB_R27C47.S0 Latch=XQ Net=H3/&__A__38
Bit  1325122   2166    143 Block=CLB_R26C47.S0 Latch=XQ Net=H3/&__A__60
Bit  1357486   2219     71 Block=CLB_R30C48.S1 Latch=XQ Net=H3/&__A__34
Bit  1357504   2219     89 Block=CLB_R29C48.S1 Latch=XQ Net=H3/&__A__62
Bit  1357540   2219    125 Block=CLB_R27C48.S1 Latch=XQ Net=H3/&__A__28
Bit  1357558   2219    143 Block=CLB_R26C48.S1 Latch=XQ Net=H3/U5/bricknum<5>
Bit  1361158   2225     71 Block=CLB_R30C48.S1 Latch=YQ Net=H3/&__A__33
Bit  1361176   2225     89 Block=CLB_R29C48.S1 Latch=YQ Net=H3/&__A__61
Bit  1361212   2225    125 Block=CLB_R27C48.S1 Latch=YQ Net=H3/&__A__27
Bit  1361230   2225    143 Block=CLB_R26C48.S1 Latch=YQ Net=H3/U5/bricknum<4>
Bit  1380094   2256     35 Block=CLB_R32C48.S0 Latch=YQ Net=H3/&__A__85
Bit  1380130   2256     71 Block=CLB_R30C48.S0 Latch=YQ Net=H3/&__A__69
Bit  1380148   2256     89 Block=CLB_R29C48.S0 Latch=YQ Net=H3/&__A__53
Bit  1380166   2256    107 Block=CLB_R28C48.S0 Latch=YQ Net=H3/&__A__45
Bit  1380184   2256    125 Block=CLB_R27C48.S0 Latch=YQ Net=H3/&__A__43
Bit  1383802   2262     71 Block=CLB_R30C48.S0 Latch=XQ Net=H3/&__A__70
Bit  1383820   2262     89 Block=CLB_R29C48.S0 Latch=XQ Net=H3/&__A__54
Bit  1383838   2262    107 Block=CLB_R28C48.S0 Latch=XQ Net=H3/&__A__46
Bit  1383856   2262    125 Block=CLB_R27C48.S0 Latch=XQ Net=H3/&__A__44
Bit  1479037   2417    446 Block=P17 Latch=I Net=$Net00187_
Bit  1479044   2417    453 Block=P13 Latch=I Net=$Net00038_
