----------------------------------------------------------------------
-- This file was created by the Xilinx CORE Generator tool, and     --
-- is (c) Xilinx, Inc. 1998, 1999. No part of this file may be      --
-- transmitted to any third party (other than intended by Xilinx)   --
-- or used without a Xilinx programmable or hardwire device without --
-- Xilinx's prior written permission.                               --
----------------------------------------------------------------------

-- The following code must appear in the VHDL architecture header:

------------- Begin Cut here for COMPONENT Declaration ------ COMP_TAG
component ybound
	port (
	A: IN std_logic_VECTOR(4 downto 0);
	A_LT_B: OUT std_logic);
end component;

-- COMP_TAG_END ------ End COMPONENT Declaration ------------

-- The following code must appear in the VHDL architecture
-- body. Substitute your own instance name and net names.

------------- Begin Cut here for INSTANTIATION Template ----- INST_TAG
your_instance_name : ybound
		port map (
			A => A,
			A_LT_B => A_LT_B);
-- INST_TAG_END ------ End INSTANTIATION Template ------------

-- The following code must appear above the VHDL configuration
-- declaration. An example is given at the end of this file.

------------- Begin Cut here for LIBRARY Declaration -------- LIB_TAG

-- synopsys translate_off

Library XilinxCoreLib;

-- synopsys translate_on

-- LIB_TAG_END ------- End LIBRARY Declaration ------------

-- The following code must appear within the VHDL top-level
-- configuration declaration. Ensure that the translate_off/on
-- compiler directives are correct for your synthesis tool(s).

------------- Begin Cut here for CONFIGURATION snippet ------ CONF_TAG

-- synopsys translate_off

	for all : ybound use entity XilinxCoreLib.C_COMPARE_V1_0(behavioral)
		generic map(
			c_has_a_lt_b => 1,
			c_has_qa_lt_b => 0,
			c_sync_enable => 0,
			c_sync_priority => 1,
			c_has_a_eq_b => 0,
			c_has_qa_eq_b => 0,
			c_has_a_ne_b => 0,
			c_has_qa_ne_b => 0,
			c_ainit_val => "0",
			c_has_a_le_b => 0,
			c_has_qa_le_b => 0,
			c_has_sset => 0,
			c_width => 5,
			c_has_a_gt_b => 0,
			c_has_qa_gt_b => 0,
			c_has_aset => 0,
			c_has_sclr => 0,
			c_data_type => 1,
			c_pipe_stages => 0,
			c_b_value => "10000",
			c_b_constant => 1,
			c_has_ce => 0,
			c_has_a_ge_b => 0,
			c_has_qa_ge_b => 0,
			c_has_aclr => 0,
			c_enable_rlocs => 1);
	end for;

-- synopsys translate_on

-- CONF_TAG_END ------ End CONFIGURATION snippet ------------

-------------------------------------------------------------
-- Example of configuration declaration...
-------------------------------------------------------------
--
-- <Insert LIBRARY Declaration here>
--
-- configuration <cfg_my_design> of <my_design> is
--     for <my_arch_name>
--         <Insert CONFIGURATION Declaration here>
--     end for;
-- end <cfg_my_design>;
--
-- If this is not the top-level design then in the next level up, the following text
-- should appear at the end of that file:
--
-- configuration <cfg> of <next_level> is
--     for <arch_name>
--           for all : <my_design> use configuration <cfg_my_design>;
--           end for;
--     end for;
-- end <cfg>;
--
