module border (rgbIn, Xgun, Ygun, rgbOut) ;

input [2:0] rgbIn ;
input [9:0] Xgun ;
input [9:0] Ygun ;
output [2:0] rgbOut ;

assign rgbOut = select(Xgun, Ygun, rgbIn);

function [2:0] select;
input [9:0] Xgun, Ygun;
input [2:0] rgbIn;

if(Xgun < 20 || Xgun > 620 || Ygun < 20 || Ygun > 460)
	select = 3'b111;
else
	select = rgbIn;
endfunction

endmodule 
