module button (in, stroked, up, down, left, right, m1, m2, m3, m4) ;

input stroked ;
input [7:0] in;
output up ;
output down ;
output left ;
output right ;
output m1, m2, m3, m4;

assign up = (in == 8'b01110101) && stroked;
assign down = (in == 8'b01110010) && stroked;
assign left = (in == 8'b01101011) && stroked;
assign right = (in == 8'b01110100) && stroked;
assign m1 =    (in == 8'b00011010) && stroked;
assign m2 =    (in == 8'b00100010) && stroked;
assign m3 =    (in == 8'b00100001) && stroked;
assign m4 =    (in == 8'b00101010) && stroked;

endmodule 
