module DrawSprite (Xin, Yin, XSprite, YSprite, ADDR, BLACK) ;

parameter Ywidth = 8, Xwidth = 8;

input [9:0] Xin ;
input [9:0] Yin ;
input [9:0] XSprite ;
input [9:0] YSprite ;
output [5:0] ADDR;
output BLACK ;

assign BLACK = !((Xin > XSprite) && (Xin < XSprite + Xwidth) && (Yin > YSprite) && (Yin < YSprite + Ywidth));

assign ADDR = (Yin-YSprite)*Xwidth + (Xin-XSprite);

endmodule 
