module SpriteDraw (Xin, Yin, XSprite, YSprite, Xo, Yo, BLK) ;

parameter Ywidth = 32, Xwidth = 32;

input [9:0] Xin ;
input [9:0] Yin ;
input [9:0] XSprite ;
input [9:0] YSprite ;
output [4:0] Xo, Yo;
output BLK ;

assign BLK = !((Xin > XSprite) && (Xin < XSprite + Xwidth) && (Yin > YSprite) && (Yin < YSprite + Ywidth));

assign Xo = (Xin-XSprite);
assign Yo = (Yin-YSprite);

endmodule 
