module TestGEN(CLK, WRTDN, XA[9:0], XB[9:0], YA[8:0], YB[8:0], LNRDY, FINALLN);

input CLK;
input WRTDN;
output [9:0] XA; 
output [9:0] XB;
output [8:0] YA;
output [8:0] YB;
output LNRDY;
output FINALLN;

reg [9:0] xa;
reg [9:0] xb;
reg [8:0] ya;
reg [8:0] yb;
reg line;
reg done;

assign XA = xa;
assign XB = xb;
assign YA = ya;
assign YB = yb;
assign LNRDY = line;
assign FINALLN = done;
integer count;

always @(posedge CLK)begin
	xa <= 19;
	xb <= 40;
	ya <= 19;
	yb <= 300;
	if(WRTDN == 1) begin
		line <= 1;
		done <= 1;
	end
	if(WRTDN == 0) begin
		line <= 0;
	end
end
endmodule
